
import { _decorator, Component, resources } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('Test')
export class Test extends Component {

    start () {
        resources.load('csv/test', (err, data)=>{
            console.log(data);
        })
    }

    onLoad () {

    }

    update (deltaTime: number) {

    }
}

